<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>Event sheet 1</name>
    <events>
        <variable constant="0" name="rightFinger" sid="7365952718903799" static="0" type="number">0</variable>
        <event-block sid="768382161773379">
            <conditions>
                <condition id="-2" name="On start of layout" sid="7514512217119642" type="System" />
            </conditions>
            <actions>
                <action id="-15" name="Set visible" sid="9514581547233943" type="Particles">
                    <param id="0" name="Visibility">0</param>
                </action>
                <action id="-15" name="Set visible" sid="507190954713189" type="FingerLeft">
                    <param id="0" name="Visibility">0</param>
                </action>
            </actions>
        </event-block>
        <event-group description="" sid="1014430732888991" title="Controlz">
            <sub-events>
                <event-block sid="7818755114493968">
                    <conditions>
                        <condition id="0" name="On key pressed" sid="548565389559509" type="Keyboard">
                            <param id="0" name="Key">53 (5)</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-9" name="Set value" sid="1343387185715944" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Value">5</param>
                        </action>
                        <action id="-1" name="Set X" sid="8052977251119317" type="FingerRight">
                            <param id="0" name="X">206</param>
                        </action>
                        <action id="-15" name="Set visible" sid="3585305394199705" type="FingerRight">
                            <param id="0" name="Visibility">1</param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="9498761749677055">
                    <conditions>
                        <condition id="0" name="On key pressed" sid="2535575146055853" type="Keyboard">
                            <param id="0" name="Key">52 (4)</param>
                        </condition>
                        <condition id="-14" name="Compare variable" sid="4228818641809537" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Comparison">0</param>
                            <param id="2" name="Value">5</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-9" name="Set value" sid="8699007859190808" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Value">4</param>
                        </action>
                        <action id="-1" name="Set X" sid="6146812351371887" type="FingerRight">
                            <param id="0" name="X">176</param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="6489602933744143">
                    <conditions>
                        <condition id="0" name="On key pressed" sid="4457932344463501" type="Keyboard">
                            <param id="0" name="Key">51 (3)</param>
                        </condition>
                        <condition id="-14" name="Compare variable" sid="1868708908363676" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Comparison">0</param>
                            <param id="2" name="Value">4</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-9" name="Set value" sid="730820883679063" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Value">3</param>
                        </action>
                        <action id="-1" name="Set X" sid="3120325079189896" type="FingerRight">
                            <param id="0" name="X">157</param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="6250384060429206">
                    <conditions>
                        <condition id="0" name="On key pressed" sid="7103408581659022" type="Keyboard">
                            <param id="0" name="Key">50 (2)</param>
                        </condition>
                        <condition id="-14" name="Compare variable" sid="8084035033824217" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Comparison">0</param>
                            <param id="2" name="Value">3</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-9" name="Set value" sid="9785922675855454" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Value">2</param>
                        </action>
                        <action id="-1" name="Set X" sid="9125282379691241" type="FingerRight">
                            <param id="0" name="X">122</param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="5462507850557487">
                    <conditions>
                        <condition id="0" name="On key pressed" sid="8611810542739615" type="Keyboard">
                            <param id="0" name="Key">50 (2)</param>
                        </condition>
                        <condition id="2" name="Key is down" sid="175429924489858" type="Keyboard">
                            <param id="0" name="Key">49 (1)</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-15" name="Set visible" sid="8492258605971091" type="Particles">
                            <param id="0" name="Visibility">1</param>
                        </action>
                    </actions>
                </event-block>
                <event-block any="1" sid="6967374733525353">
                    <conditions>
                        <condition id="3" name="On key released" sid="3973866622880814" type="Keyboard">
                            <param id="0" name="Key">49 (1)</param>
                        </condition>
                        <condition id="3" name="On key released" sid="9239856832876968" type="Keyboard">
                            <param id="0" name="Key">50 (2)</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-15" name="Set visible" sid="6023330994152875" type="Particles">
                            <param id="0" name="Visibility">0</param>
                        </action>
                        <action id="-15" name="Set visible" sid="7019948590036485" type="FingerRight">
                            <param id="0" name="Visibility">0</param>
                        </action>
                        <action id="-9" name="Set value" sid="8117915574853256" type="System">
                            <param id="0" name="Variable">rightFinger</param>
                            <param id="1" name="Value">0</param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="4947702624935409">
                    <conditions>
                        <condition id="2" name="Key is down" sid="5342540370817281" type="Keyboard">
                            <param id="0" name="Key">49 (1)</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-15" name="Set visible" sid="9655896288170556" type="FingerLeft">
                            <param id="0" name="Visibility">1</param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="5901037915413256">
                    <conditions>
                        <condition id="3" name="On key released" sid="8296017355292411" type="Keyboard">
                            <param id="0" name="Key">49 (1)</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-15" name="Set visible" sid="3963441891392509" type="FingerLeft">
                            <param id="0" name="Visibility">0</param>
                        </action>
                    </actions>
                </event-block>
            </sub-events>
        </event-group>
    </events>
</c2eventsheet>
